.patient {
    @include rel-block;

    h2 {
        max-width: 100rem;
        margin: 0 auto;
        display: block;
        text-align: center;
        margin-bottom: 7rem;

        @media only screen and (max-width: 1024px) {
            margin-bottom: 4rem;
        }
    }

    .boxes__50-50 {
        margin-bottom: 10rem;

        @media only screen and (max-width: 1024px) {
        margin-bottom: 4rem;
        }

        p {
            width: 100%;
            display: block;
        }
    }

    &__research-cnt {
        @include rel-block;
        background: $blue-light;
        padding: 7rem 0 10rem 0;

        @media only screen and (max-width: 992px) {
        padding: 4rem 0;
        }

        h4,
        p,
        ul,
        h3,
        h2 {
            max-width: 82rem;
            margin: 0 auto;
        }

        h4 {
            color: $brand;
            margin-bottom: 2rem;
            margin-top: 3rem;
            @include rel-block;

            &:after {
                content: '';
                @include rel-block;
                width: 80px;
                height: 5px;
                background: $orange;
                margin: 2rem 0;
            }
        }
    }
}